/* ===========================================
   breadcrumbs */

.breadcrumbs{
    height:             14px;
    border-bottom:      1px solid #cccccc;
}

.breadcrumbs .links{
    font-size:          9px;
    line-height:        14px;
    padding-left:       20px;
    background-image:   url("./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20130529185827im_%2Fhttp%3A%2F%2Feconlib.org%2Fres%2Fimg%2Fbreadcrumbs_bkg.jpg");
    background-repeat:  no-repeat;
}

.breadcrumbs .links ul{
    list-style:     none;
    margin:         0px;
    padding:        0px;
    line-height:    14px;
}

.breadcrumbs .links ul li{
    display:        inline;
    margin-left:    0px;
    padding:        0px;
    line-height:    14px;
}

.breadcrumbs .links ul li a{
    text-decoration:    underline;
    border:             none;
    color:              #5d5d5d;
}

/*
     FILE ARCHIVED ON 18:58:27 May 29, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:15:54 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.81
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.036
  esindex: 0.011
  cdx.remote: 48.044
  LoadShardBlock: 659.629 (6)
  PetaboxLoader3.datanode: 590.857 (8)
  PetaboxLoader3.resolve: 312.945 (3)
  load_resource: 347.086 (2)
*/